package org.arefgard.container;

public class IllegalReferenceException extends ContainerException {
	public IllegalReferenceException() {
		super();
	}
	
	public IllegalReferenceException(String message) {
		super(message);
	}
	
	public IllegalReferenceException(String message, Throwable t) {
		super(message, t);
	}
}
